<?xml version="1.0" encoding="utf-8" ?>

<Language name="Română" CodePage="1250" Charset="238" Product="VideoGet">
   <String name="cSbtnOK">&amp;OK</String>
   <String name="cSbtnCancel">&amp;Inchide</String>
   
   <String name="cSInfoStatusPanelPattern">Descarcare curenta: %s / %s,  Total descarcat: %s</String>
   <String name="cSConfirmFileExistsPattern">Fisierul %s exista deja. Doriti sa il inlocuiti ?</String>
   <String name="cSErrorDownloadFailed">Descarcare esuata. Ati introdus o adresa URL invalida sau conexiunea dumneavoastra la internet nu este activa.</String>
   <String name="cSErrorURLNotValid">%s Adresa URL nu exista !</String>
   <String name="cSErrorServiceNotSupported">Serviciul nu este suportat.</String>
   <String name="cSErrorWrongXMLBatch">Fisierul batch XML este invalid.</String>
   <String name="sSErrorVideoURLError">Eroare la descarcare. Ati introdus o adresa URL invalida sau conexiunea dumneavoastra la internet nu este activa.</String>
   <String name="cSTerminated">Terminat</String>
   <String name="cSDownloading">Descarcat</String>
   <String name="cSError">Eroare</String>
   <String name="cSPaused">Pauza</String>
   <String name="cSStatusPattern">Stare: %s</String>
   <String name="cSUnknown">Necunoscut</String>
   <String name="cSStatusDownloadingVideo">Descarca video...</String>
   <String name="cSStatusEncodingVideo">Converteste video...</String>
   <String name="cSStatusDone">Finalizat.</String>
   <String name="cSOK">OK</String>
   <String name="cSEncodingFailed">Convertire esuata.</String>
   <String name="cSNothingToDownload">Nimic de descarcat.</String>
   <String name="cSErrorFailedToUpdate">A intervenit o eroare la incercarea de updatare a programului.</String>
   <String name="cSConnectionLost">Conexiunea cu serverul s-a pierdut.</String>
   <String name="cSHostUnreachable">Serverul nu poate fi gasit. Va rog, verificati conexiunea dumneavoastra la internet si apoi incercati din nou.</String>
   <String name="cSInfoTrialOnly2Downloads">Imi pare rau, versiunea trial va permite sa adaugati doar 2 legaturi in linia de comanda.</String>
   <String name="cSInfoTrialDownloadLimit">Imi pare rau, limita maxima de descarcari a fost atinsa. Va rog, inregistrati produsul in versiunea completa.</String>
   <String name="cSErrorRegistry">A intervenit o eroare: Contul dumneavoastra de user nu are acces la cheia din registrii: HKEY_CLASSES_ROOT\CLSID. Iesire...</String>
   <String name="cSTrialPauseNotAvail">Pauza / Reluarea descarcarii nu este disponibila in versiunea trial.</String> 
   <String name="cSSabatazh">Versiunea programului este depasita.Va rog, faceti update !</String>                               
   <String name="cSSelectOutputFolder">Va rog, selectati calea pentru exportarea filmelor.</String>
   <String name="cSWarningClearBatch">Sunteti sigur ca doriti stergerea listei cu filmele aflate in linia de comanda ?</String>                   
   <String name="cSErrorMoveFailed">Eroare intervenita la mutarea filmului in directorul "%s"</String>
   <String name="cSHintClickToSeeError">Apasati aici pentru a vedea detalii despre eroare.</String>
   <String name="cSHintClickToPlay">Apasati aici pentru a vizualiza filmul.</String>
   <String name="cSDeleteURLsConfirm">Sunteti sigur ca doriti stergerea randului(-rilor) selectate ?</String>
   <String name="cSDownloadSuccess">Descarcare finalizata cu succes !</String>
   <String name="cSDownloadErrors">A intervenit o eroare !</String>
   <String name="cSInfoTrialTitle">%s - Version trial (%d ramas de descarcat)</String>
   <String name="cSDefault">Implicit</String>


   <!-- Hints -->
   <String name="cSAddLinkHint">Adauga o noua legatura pentru descarcare</String>
   <String name="cSRemoveHint">Sterge randul(-rile) selectate</String>
   <String name="cSDownloadHint">Descarca tot</String>
   <String name="cSAbortHint">Abandoneaza descarcarea / convertirea</String>
   <String name="cSPauseResumeHint">Pauza \ Continuare</String>
   <String name="cSGoBuyHint">Comanda acum !</String>
   <String name="cSOptionsHint">Optiuni</String>
   <String name="cSHelpHint">Apasa aici pentru ajutor</String>
   <String name="cSAboutHint">Despre</String>
   <String name="cSMoveUpHint">Muta randul selectat in sus</String>
   <String name="cSMoveDownHint">Muta randul selectat in jos</String>
   <String name="cSLoadBatchHint">Incarca linia de comanda</String>
   <String name="cSSaveBatchHint">Salvaza linia de comanda</String>
   <String name="cSClearListHint">Curata lista</String>
   
   <!-- DS -->
   <String name="cSDSURL">Adresa URL</String>
   <String name="cSDSName">Nume</String>
   <String name="cSDSProgress">Progres</String>
   <String name="cSDSStatus">Stare</String>

   <!-- Labels -->
   <String name="cSOutputFolder">Salveaza in:</String>
   <String name="cSConvertCheckBox">Converteste</String>
   <String name="cSConvertFormat">Salveaza ca format:</String>
   <String name="cSConvertWidthHeight">Lungime / Inaltime:</String>
   <String name="cSConvertQuality">Salveaza la calitate:</String>
   <String name="cSAudioSamplingRate">Rata audio (Hz):</String>
   <String name="cSVideoFrameRate">Rata video (Hz):</String>
   <String name="cS30SecondsNote">NOTA: Versiunea trial va permite sa convertiti doar primele 30 de secunde din fiecare film.</String>
   <String name="cSDownloadSpeed">Viteza de descarcare: %d Kbps</String>
   
   <String name="cSOriginal">Originala</String>
   <String name="cSLowerQuality">Scazuta </String>
   <String name="cSLowQuality">Slaba</String>
   <String name="cSNormalQuality">Normala</String>
   <String name="cSMediumQuality">Medie</String>
   <String name="cSGoodQuality">Buna</String>
   <String name="cSSuperbQuality">Excelenta</String>
   <String name="cSFormat">Format</String>
   

   <!-- About -->
   <String name="cSCopyrightReg">Aceasta copie este inregistrata.</String>
   <String name="cSCopyrightNotReg">Aceasta copie nu este inregistrata.</String>
   
   <!-- Add -->
   <String name="cSPasteURLLabel">Lipeste adresa dvs. URL aici. Exemplu: URL: </String>
   <String name="cSServiceName"> Sarcina: %s</String>
   <String name="cSEmptyServiceName">gol</String>
   <String name="cSNotFoundServiceName">Negasit</String>
   <String name="cSAutoRecognize"> Auto recunoastere</String>
   
   <!-- Options -->
   <String name="cSOptionsCaption">Optiuni</String>
   <String name="cSDisableAdult">Dezactiveaza suportul pentru site-urile destinate adultilor</String>
   <String name="cSAutoUpdateScript">Actualizeaza automat script-ul aplicatiei</String>
   <String name="cSUpdateEvery">Actualizeaza:</String>
   <String name="cSUpdateApplicationStarts">La pornirea aplicatiei</String>
   <String name="cSUpdate3Days">La 3 zile</String>
   <String name="cSUpdateWeekly">Saptamanal</String>
   <String name="cSUpdateMonthly">Lunar</String>
   <String name="cSUpdateApplicationScriptNow">&amp;Actualizeaza script-ul aplicatiei acum</String>
   <String name="cSConnectionSettings">&amp;Setari conectare</String>
   <String name="cSLabelLanguage">Limba:</String>
   
   
   <!-- Connection options -->
   <String name="cSProxyCaption">Setarile Proxy-ului HTTP</String>
   <String name="cSProxyGBCaption">Configureaza proxy-ul pentru accesarea internetului</String>
   <String name="cSProxyDirect">Conectare &amp;directa la internet</String>
   <String name="cSProxyAutoDetect">&amp;Auto-detecteaza setarile proxy-ului pentru aceasta retea</String>
   <String name="cSProxyHTTPProxy">Configurare &amp;manuala a proxy-ului:</String>
   <String name="cSProxyLabelProxy">HTTP Pro&amp;xy:</String>
   <String name="cSProxyLabelPort">Port:</String>
   <String name="cSProxyAuth">Autentificare</String>
   <String name="cSProxyUsername">Utilizator:</String>
   <String name="cSProxyPassword">Parola:</String>
   
   <!-- Updates -->
   <String name="cSUpdatesCaption">Actualizez...</String>
   <String name="cSGettingUpdates">Descarcare actualizari...</String>
   <String name="cSUpdatesCancelButton">&amp;Inchide</String>
   
   
   <!-- Autorize -->
   <String name="cSAutorizeCaption">Autentificare</String>
   <String name="cSAutorizeLabel">Pentru a descarca acest film este necesar sa va autentificati. Va rog, completati mai jos numele de utilizator si parola dumneavoastra. Daca nu aveti un cont deja creat pe acest site va trebui sa va creati unul pentru a va fi permis accesul.</String>
   <String name="cSAutorizeWebsite">&amp;Adresa web:</String>
   <String name="cSAutorizeUsername">&amp;Utilizator:</String>
   <String name="cSAutorizePassword">&amp;Parola:</String>
   <String name="cSAutorizeRemember">Retine numele de utilizator si parola mea.</String>
   
   
   <String name="cSDownloadingTrayHint">Descracat %d/%d. %d%%...</String>
   <String name="cSConvertingTrayHint">Convertit %d/%d...</String>
   <String name="cSMinimizeToTray">Minimizeaza in tray (langa ceas)</String>
   
   <String name="cSBuyNowMain">Aplicatia %s nu este gratuita, dar este aproape gratuita. Pentru numai $%s veti putea beneficia de toate functiile aplicatiei fara nicio limitare.</String>
   <String name="cSBuyNowDiscount">* Reducerea de %s%% este disponibila. Codul cuponului: %s.%s* Reducerea este disponibila pana pe %s</String>
   <String name="cSListOfSupportedWebsites">Lista site-urilor suportate:</String>


   <String name="cSTempFolder">Folderul Temp:</String>
   <String name="cStsGeneral">Optiuni generale</String>
   <String name="cStsAutoUpdater">Auto-updater</String>
   <String name="cSTheme">Tema:</String>

   <String name="cSAudioQuality">Calitate audio</String>
   <String name="cSVideoQuality">Video de calitate</String>
   <String name="cSAudioEncoder">Audio encoder</String>
   <String name="cSVideoEncoder">Video encoder</String>
   <String name="cSAudioChanells">Canale audio</String>
   <String name="cSHideAdvancedOptionsL">Faceti clic aici pentru a ascunde optiunile avansate de conversie a</String>
   <String name="cSShowAdvancedOptionsL">Faceti clic aici pentru a afisa optiunile avansate de conversie a</String>
   <String name="cSClickToStartDownloading">Faceti clic aici pentru a incepe descarcarea...</String>
   <String name="cSConverting">Conversia</String>
   <String name="cSInformation">Informatii</String>
   <String name="cSVideoGetMinimizedToTray">%s este minimizat la tava...</String>
   <String name="cSIntegrityCheckFailed">Integritate verifica esuat. Nu se poate gasi urmatoarele fisiere: %s. Va rugam sa reinstalati aplicarea</String>

   <String name="cSConverterPriority">Converter process priority:</String>
   <String name="cSLow">Low</String>
   <String name="cSBelowNormal">Below Normal</String>
   <String name="cSNormal">Normal</String>
   <String name="cSAboveNormal">Above Normal</String>
   <String name="cSHigh">High</String>
   <String name="cSRealTime">Realtime</String>
   
   <String name="cSactAdd">Add</String>
   <String name="cSactRemove">Remove</String>
   <String name="cSactSelectAll">Select All</String>
   <String name="cSactUnselectAll">Deselect All</String>
   <String name="cSactMoveUp">Move Up</String>
   <String name="cSactMoveDown">Move Down</String>
   <String name="cSactDownloadAll">Download all</String>
   <String name="cSactPauseResume">Pause / Resume</String>
   <String name="cSactAbort">Abort</String>
   <String name="cSactCustomizeColumns">Customize Columns</String>
   <String name="cSactOpenDestFolder">Open destination folder</String>
   <String name="cSactCopyURLToClipboard">Copy URL to clipboard</String>
   <String name="cSactPlayVideo">Play Video</String>

   <String name="cSFileNotFound">File not found "%s"</String>
   <String name="cStsAdvanced">Advanced</String>
   <String name="cSTempFolderMustExist">Temp folder must exist</String>
   <String name="cSProxyPortInvalid">Proxy port must be numerical</String>
   <String name="cSInternetOK">Internet connection OK</String>
   <String name="cSInternetFail">Cannot connect. Please check your connection settings / firewall / antivirus</String>
   <String name="cSTest">Test</String>
   <String name="cSInvalidPassword">Parolă incorectă</String>

   <!-- From version 3.0.2.47 -->
   <String name="cSAboutProduct">About %s %s</String>
   <String name="cSVisitHomePage">Visit our Homepage</String>
   <String name="cSTechSupport">Technical Support</String>
   <String name="cSOnlineOrder">Online Order</String>
   <String name="cSThanksTo">Thanks to</String>

   <String name="cSbtnBuyNowEnterSerial">&amp;Enter license number</String>
   <String name="cSbtnBuyNow">&amp;Buy now</String>
   <String name="cSEnterLicenseKey">Please enter your license key</String>
   <String name="cSLicenseKey">&amp;License Key:</String>
   <String name="cSKeyValid">Thank you for registering our product</String>
   <String name="cSKeyInvalid">License key is incorrect</String>

   <String name="cSReportBrokenWebsite">&amp;Report Broken Website</String>

   <String name="cSDSDownloadSpeed">Download speed</String>
   <String name="cSDSEstimatedTime">Estimated time</String>
   <String name="cSDSFileSize">File size</String>
   <String name="cSExit">Exit</String>
   <String name="cSOpen">Open</String>

   <!-- From version 4.0.2.50 -->
   <String name="cSQueued">Queued</String>
   <String name="cSTerminating">Terminating...</String>
   <String name="cSQuestionTerminateAll">Are you sure you would like to terminate all downloads?</String>
   <String name="cScbYouTubeHQ">Download YouTube video in high-quality if available</String>
   <String name="cScbRemoveDownloaded">Remove dowloaded videos from list after program close</String>
   <String name="cSseDownloadThreads">Maximum number of simultaneous downloads:</String>
   <String name="cSseConverterThreads">Maximum number of simultaneous video convertions:</String>
   <String name="cSDeleteTempConfirmationPattern">Are you sure you want to delete all file in '%s' folder?</String>
   <String name="cSAbort">Abort</String>
   <String name="cSPause">Pause</String>
   <String name="cSResume">Resume</String>
   <String name="cSReset">Reset / Add to queue</String>

   <!-- From version 5.0.2.59 -->
   <String name="cSNotApplicable">N/A</String>
   <String name="cSbtnMore">More &gt;&gt;</String>
   <String name="cSbtnLess">Less &lt;&lt;</String>
   <String name="cScbSetTitle">Set filename manually</String>
   <String name="cScbSetFormat">Set different output format</String>
   <String name="cSactOpenURLinBrowser">Open URL in default browser</String>
   <String name="cScbAutoDownload">Automatically start download after adding video to the list</String>
   <String name="cSMMSDownloadFailed">MMS downloader failed</String>
   <String name="cSYourEmail">Your email:</String>
   <String name="cSBrokenURL">Broken URL:</String>
   <String name="cSErrorText">Error text:</String>
   <String name="cSAdditionalInfo">Additional info:</String>
   <String name="cSSend">Send</String>
   <String name="cSInvalidEmail">Email is not valid</String>
   <String name="cSSendingFeedback">Sending feedback...</String>
   <String name="cSFeedbackSendOK">Feedback sent successfully</String>
   <String name="cSFeedbackSendFailed">Failed to send feedback</String>
   <String name="cSResetToDefaults">Reset to defaults</String>
   <String name="cSResetToDefaultsConfirmation">Do you want to reset settings to defaults?</String>
   
   <!-- From version 6.0.2.63 -->
   <String name="cSDlgTypeInformation">Information</String>
   <String name="cSDlgTypeConfirmation">Confirmation</String>
   <String name="cSDlgTypeWarning">Warning</String>
   <String name="cSDlgTypeError">Error</String>
   <String name="cScbAutoShutdown">Automatically shutdown computer after downloads are completed</String>
   <String name="cSAutoShutdownForm">Auto Shutdown in Progress</String>
   <String name="cSAutoShutdownMessage1">Program has finished downloading all your video and will shutdown the computer in</String>
   <String name="cSAutoShutdownMessage2">seconds</String>
   <String name="cSAutomatedAdd_permission">It looks like you're adding an URL to user page. Would you like program to automatically grab all video URLs of that user for you?</String>
   <String name="cSAutomatedAdd_first+more">Added first %d video URLs. Would you like to add more?</String>
   <String name="cSAutomatedAdd_next+more">Added video URLs %d-%d. Would you like to add more?</String>
   <String name="cSAutomatedAdd_large_total">Added final %d video URLs. Automated add is complete. Total video URLs added: %d</String>
   <String name="cSAutomatedAdd_small_total">Automated add is complete. Total video URLs added: %d</String>
   <String name="cSAutomatedAdd_permission2">It looks like %s is an URL to user page. Would you like program to automatically grab all video URLs of that user for you?</String>

   <!-- From VideoGet for OSX -->
   <String name="cSactUpdate">Update...</String>
   <String name="cSactRegistration">Registration</String>
   <String name="cSactPreferences">Preferences</String>
   <String name="cSactAbout">About</String>
   <String name="cSactHide">Hide VideoGet</String>
   <String name="cSactHideOthers">Hide Others</String>
   <String name="cSactShowAll">Show All</String>
   <String name="cSactQuit">Quit</String>
   <String name="cSmenuFile">File</String>
   <String name="cSactClear">Clear list</String>
   <String name="cSactLoadBatch">Load batch from file</String>
   <String name="cSactSaveBatch">Save batch to file</String>
   <String name="cSmenuEdit">Edit</String>
   <String name="cSactCut">Cut</String>
   <String name="cSactCopy">Copy</String>
   <String name="cSactPaste">Paste</String>
   <String name="cSmenuAction">Action</String>
   <String name="cSVersion">Version %s</String>
   <String name="cSCopyright">Copyright © %s</String>
   <String name="cSReadonlyDir">This directory is locked for writing. Please select another directory.</String>

   <!-- From VideoGet 7.0.3.87 -->
   <String name="cSURL">URL:</String>
   <String name="cScbSetOutputFolder">Set different output folder</String>
</Language>